{
"Id": "28481f3d-3165-4598-aa38-164149c006aa",
"Name": "Northern Mariana Islands",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 39,
"Properties":   {"Type":1}
}